Автор Тема: Моды, совместимые с версиями 0.40+  (Прочитано 1737 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Korrah

  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Моды, совместимые с версиями 0.40+
« : 14 Декабрь 2014, 22:17:52 »
Всем  здраствуйте.

Я вроде не заметил никакой информации на эту тему, а эксперементировать как то боязно и лень.
Сам вопрос: Какие моды совместимы с версиями DF 0.40+ и можно ли, например, как то присобачить masterwork к этим версиям?

Если вопрос глупый, извиняюсь. Но просветить меня все же не помешает...


P.S. Сразу после этого заприметил на английском форуме парочку модов с подходящей конкретно указанной версией. Но все же мало.
« Последнее редактирование: 14 Декабрь 2014, 22:25:36 от Korrah »

Оффлайн Giimer

  • Ветеран
  • *****
  • Сообщений: 909
    • Просмотр профиля
Re: Моды, совместимые с версиями 0.40+
« Ответ #1 : 14 Декабрь 2014, 23:47:28 »
Мастерворк однозначно нет-Меф когда то сказал что переписывать будет только после окончательной доработки 0.40 и ухода Тоади в новый двухгодичный стрейнджмод.

а моды под 0.40 как и раньше все на оффоруме
http://www.bay12forums.com/smf/index.php?board=27.0

Оффлайн Plumbum

  • Старожил
  • ****
  • Сообщений: 299
  • На личные сообщения не отвечаю.
    • Просмотр профиля
http://forum.dfwk.ru/index.php/topic,2409.0.html - мой мод.

Dwarf Fortress - лапидарный космос!

Оффлайн Korrah

  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Моды, совместимые с версиями 0.40+
« Ответ #3 : 16 Декабрь 2014, 00:36:09 »
Спасибо.